/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

a {color: #0057FF;}

div.page-title-container {
    background-color: #E6E7EA;
}


/* publications table style adjustments */
table {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
thead {
	background-color: #587abc !important;
}

tbody tr:nth-child(odd) {
    background-color: #F7F9FC;
}

th, td {
    padding-left: 12px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}
th:after,
th:nth-child(2):after,
th:nth-child(4):after {
	left: 50px;
	top: 12px;
}
th:before,
th:nth-child(2):before,
th:nth-child(4):before {
	left: 50px;
	top: 3px;
}

th:nth-child(3):before {
	left: 65px;
	top: 3px;
}
th:nth-child(3):after {
	left: 65px;
	top: 12px;
}

div[data-mla-gallery-table] td:last-child {white-space: nowrap;}

/* let third level navigation live with second level items */
#nav ul ul li ul,
#sticky-nav ul ul li ul {
	position: static;
	border-top: none;
	background-color: #E6E5E5;
	visibility: visible;
	opacity: 1;
	display: block;
}

#wrapper #nav ul ul ul li a,
#wrapper #sticky-nav ul ul ul li a {
	padding-left: 30px;
}


/* add display toggle for submenu hover */
.nav-holder .fusion-navbar-nav li > ul {
	display: none;
}
.nav-holder .fusion-navbar-nav li:hover > .sub-menu {
	display: block;
}


/* sidebar subnav */
.page #sidebar .sub-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ededed;
  border-right: 1px solid #ededed;
  margin-bottom: 20px;
}
.page #sidebar .sub-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page #sidebar .sub-menu li {
  margin: 0;
  padding: 0;
}
.page #sidebar .sub-menu li a {
  border-bottom: 1px solid #ededed;
  display: block;
  height: auto;
  font-weight: normal;
  font: 14px/39px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  color: #333333;
}
.page #sidebar .sub-menu li a {
  line-height: 1.69em;
  padding: 8px 0;
  background-repeat: repeat-y;
}
.page #sidebar .sub-menu li a:hover {
  background: none;
}
.page #sidebar .sub-menu li.current_page_item > a {
  background: none;
  color: #a0ce4e;
  border-right: 3px solid #587abc;
}
.page #sidebar .sub-menu li.current_page_item li a {
  color: #333333;
  border-bottom: 1px solid #ededed;
}
.page #sidebar .sub-menu ul.children {
  margin-left: 15px;
  display: none;
}

/* subnav on category/archive pages */
.archive #sidebar h3.section-subnav-title {font-weight: normal; color: #00274c;}
.archive #sidebar h3.section-subnav-title a {color: #00274c;}
.archive #sidebar .sub-menu {margin: 0 0 2em; padding: 0;}
.archive #sidebar .sub-menu li {padding: 10px 10px 10px 12px; list-style: none; border-bottom: 1px solid #e7e6e6;}
.archive #sidebar .sub-menu li a {}
.archive #sidebar .sub-menu li a:before {position: absolute; font-size: 14px; font-family: IcoMoon; content: '\f105'; margin-left: -12px;}


/* match archive post meta to blog post meta */
.archive .post {
	border-bottom: 1px solid #e0dede;
    margin-bottom: 3em;
    padding-bottom: 2em;
}
.post h2.archive-title {
	margin-bottom: 5px;
}
.archive-meta {
	font-size: 12px; 
	margin-bottom: 1em;
}
.archive-meta span,
.archive-meta a {
	display: inline-block; 
	padding: 0 5px 0 0;}


.post-content p {
	margin-bottom: 1em;
}



/* fix "orphaned" text */
.archive .post .blog-medium-image {
  width: 46%;
  margin-right: 4%;
}

.archive .has-post-thumbnail .post-content-container {
  width: 50%;
  float: left;
}

@media (max-width: 480px) {
  .archive .post .blog-medium-image {
    width: 100%;
    margin: 0 auto;
    float: none;
    height: auto !important;
  }

  .archive .has-post-thumbnail .post-content-container {
    width: 100%;
    float: none;
    padding: 0 15px;
  }
}

a.button[href="http://vbidcenter.org/resources/publications/?type=brief"] {
display: none;
}



